Subject: RE: [Raven] What IS acceptable

From: "Adam Rabblerouser" <[email-masked]>
Date: Wed, 24 Nov 1999 13:09:25 EST

You speak of moderation.

Yet you say "Hands off the Internet"

Is that moderation?

I say, let the cops tap the Internet, just as they tap the
telephone system, and the mail system.  No more, no less.
That's moderation fella.

You speak of criminals verses innocents.  The point of any of this
is suspects.  Innocent until proven...  You need the proof.  Cops need
tools to gather the proof.  A tap is not against a criminal,
it is against a suspected criminal.  Abuse is possible, but the
law reads you need probable cause, and a judge gets to decide
that.  That usually works.  Not always, just almost always.

We all hear about the abuse.  Makes sensational news, gets yer
juices flowing.  Doesn't make it commonplace.  I don't want to
defend improper use of any tap law - doesn't mean we don't
have a decent record, on balance, of its use.  Not great,
room for lots of improvement, but I don't live in fear of being
tapped.  Some do, some justifiably, some not.  Not a perfect world.

It's a proper argument, in my book, to deal with any specific
law and ask if it's appropriate.  If you all want to debate
the fine points of CALEA, or any other law, go right ahead.
Mebbee best not on this list.

This here list is about should we do anything to allow tapping.

Damn right we should.

Adam

>-----Original Message-----
>From: Ed Stone [mailto:[email-masked]]
>Sent: Wednesday, November 24, 1999 12:15 PM
>To: [email-masked]
>Subject: RE: [Raven] What IS acceptable
>
>
>At 11:20 AM 11/24/1999 , you wrote:
> >History is clear that society protects children.  It actually tends
> >to trample adult rights to do that.  History is also clear that
> >cops are more helpfull than harmfull.  If I have a crime committed
> >on me, I call the cops.  You do too.
>
>Actually, I never have done so. And you speak collectively on police and 
>societies. Clearly, some societies do not protect children. People differ 
>on what that entails, but the protection of children, while it is the 
>current mantra justifying whatever intrusion du jour that some politician 
>wants, is not the issue in front of the IETF.
>
><snip>
>
> >>Of all types of groups (organized crime, terrorists, corporations, 
> >>non-profits, militias, extremist hate groups, religions, governments, 
> >>etc.) which of those do your records show as responsible for the most 
> >>deaths this century? Most property destruction? More power to 
>governments >>does not always result in more goodness or justice.
> >So start your own country without any government.
>
>Recognizing that the government is also capable of injustice and evil does 
>not mean that one's only alternative is to "start your own country without 
>any government".
>
>A more reasonable alternative is to be mindful of government's mixed 
>history, and to take measures to limit its powers. That way, one could work 
>toward getting the benefits of good government, without facilitating its 
>abuse of power.
>
> >   In the mean time,
> >please leave mine.  On balance, I rather like it.  On balance,
> >I'm not out to wipe away the FBI, my local state cops, or my local
> >town cops.  None are perfect, all have sinned.  So have I.
> >On balance, I'd prefer to start with the premise that there is
> >a TON more good in any agency than bad, and work to eliminate the
> >bad folks.
>
>You then rely on selection and staffing practices, rather than limitations 
>of power pof the institution. Your point, metaphorically, is that the 
>difference between Rebecca's Sunnybrook Farm and the Third Reich is not in 
>the institutions, but in the staffing.
>
> >   Probably means more rules, probably means more money,
> >probably means some attitude adjustmant.  Seems to me its a damn sight
> >easier than nuking them and asking the bad guys to sign up for
> >citizenship classes.
>
>"Nuking them" would seem to be an unreasonable and extreme alternative 
>strategy. I suggest looking at the middle ground.
>
>
> >You know, it would be a LOT harder to catch the bad guys if they
> >were smarter.  It's one of the reasons why the cops want wiretap
> >even when encryption is easy.
>
>The motivations of the police are more complicated than that.
>
>
>
> >> >A few weeks ago there were articles about successfull prosecution
> >> >of a gang where wiretap evidence was able to show the ringleaders
> >> >handing out assignments to the soldiers, and some of the evidence
> >> >was calling patterns rather than actual intercepts.
> >> >What alternatives DO we give our cops?
> >>
> >>To actually work on crime that involves atoms, not just bits.
> >It requires people dude.  Real human, fallible people.
>
>
>Yes. That's what I like about it.
>
> >Bits are tools.   Give the people some tools.  Most of the cops
> >I know work hard to avoid crime in the first place, stop it
> >when they can, and catch 'em when they can't.  Most cops I know
> >are decent humans, with decent morals, and a strong work ethic.
> >I've met bad ones.  They exist.  Better to root 'em out than
> >demean the vast majority who are good at what they do.
>
>
>Again, consider the middle ground rather than extreme alternatives.
>
>
> >> >Shall we totally abandon any attempt at monitoring dirtballs?
> >>
> >>"Dirtballs" can be monitored by having police look at them with 
>eyeballs. >>By following them. By talking to their associates. By seeing 
>what they >>buy.  By watching where they go. By actually doing police work. 
>The >>choices are not 1) unfettered taps or 2) abandon any attempt at 
> >>monitoring. That is a false dicotomy. I have not seen anyone suggest 
>here >>that police work be ceased, or that attempts at monitoring be 
>ceased.
> >Which century are you living in?  If the perp is on the phone
> >in his house, you want me to have the cop hide behind the drapes?
>
>
>If "the perp" is committing a crime "on the phone", and police know that, 
>one conventional alternative is to enter and arrest him, correct? Current 
>laws (in the US) support that action, correct? If the police do _not_ know 
>that he is committing a crime, then their interest is to monitor him just 
>in case he does commit some crime at some future time?
>
> >Get real.  Follow a cop around for a day or two and then tell me
> >about how they do "actual police work".
>
>Have you sat by watching police do wiretapping? Do they let friends watch 
>it?
>
>
> >If the perp doesn't use a phone, or a computer, than we don't need
> >to use a phone tap or a computer tap.  They seem to use them a lot.
> >Gotta give the cops the tools to deal with it.
>
>By "perp", you mean "perpetrator of a crime"? If so, why not place him 
>under arrest? If the "perp" has not perpetrated a crime, exactly what tools 
>do the police need?
>
>
>
> >> >Until we succeed in getting all humans to behave decently, we
> >> >are stuck with law enforcement.
> >>
> >>Some of whom behave decently, some of whom do not, particularly with 
> >>wiretaps. See http://pd.co.la.ca.us/index.htm .
> >>
> >>And in Los Angeles, the current news reports about police there:
> >>"So far, the probe has revealed evidence of improper shootings,
> >>beatings, drug thefts, intimidation of witnesses, and planting of false
> >>evidence. " 
>(http://www.latimes.com/tcn/glendale/news/19991120/tgn0000290.
> >>html). One should not blindly assume that rights held by the people are 
> >>dangerous, and that power exercised by the police is good. Look deeper.
>
>
> >I'm not here to defend improper, illegal, or immoral behavior
> >by some LAPD people.  Those who were responsible should be investigated, 
> >prosecuted and punished.  Rules should be established
> >to avoid having it recurr.  We should learn from the situation.
>
>Not only rules, but laws were established. They were violated by the 
>District Attorney and the police.
>
>
> >On the other hand, disbanding the entire force isn't appropriate.
> >Neither is outlawing all intercept.
>
>I have not seen anyone suggest disbanding the entire force. Look to the 
>middle ground, rather than extremist alternatives.
>
>
> >> >   I don't see that situation changing.
> >> >Since law enforcement people are human, they make mistakes.  Lots
> >> >of them.  So do I.  Live with it.
> >>
> >>
> >>Sure. Live with the mistakes that regular folks make, and be a little 
> >>slower to put the police more deeply into their lives, since you may not 
> >>be improving things.
> >Oh puleeze.  Live with cops that are people, that's all.  Work to
> >improve, don't just blindly take tools away because some idiots
> >misused them.  It's never going to be possible to eliminate abuse.  We 
> >don't have to condone it, and we don't have to be stupid about it 
> >either.  Taking the tool away is the stupid answer
>
>"Taking the tool away"? Are you talking about existing powers, or about 
>new, requested powers? That we cannot eliminate all abuse does not mean 
>that we have to do all of one thing, or none of another. Middle ground.
>
> >.
> >> >   Courts in the free world have
> >> >a pretty decent record in the last few decades for righting wrongs in 
> >> this >area, use them.
> >>
> >>
> >>They haven't yet brought dead people back to life, nor returned years 
> >>unjustly spent in prison to one's lifespan. But also, the police can use 
> >>courts, as they do everyday, when they arrest people for actual crimes, 
> >>not just the movement of bits.
> >Right.  Judges are human too, they make mistakes.  Society norms
> >evolve over time.  The thing is, they almost always get it "right".
> >Sometimes too late for some, but it's a system that mostly works.
> >Use it.
>
>Imperfect systems, such as those that include humans, work best when they 
>are limited in power, and power is widely distributed, and accumulations of 
>it are limited.  The foundations of the US are based on that understanding. 
>See separation of powers, inalienable rights, Article I Section 8, 
>Amendment 1,2,4,5,and 10 in particular, John Locke's Second Treatise of 
>Government, Federalist Papers, etc.
>
>
> >Movement of bits is the same as movement of sound - it's just a
> >transport.  There is NO difference between intercept by microphone
> >intercept by tap of wireline telephones, and intercept by tap of
> >Internet bits.  If I get a warrant, and get to plant a microphone,
> >tap your phone, or tap your bits, it's all the same.  The laws
> >should treat them the same, the rules should be the same.
>
>I disagree.
>
>
> >> >   And don't whine to me about despots; they
> >> >can abuse anything good, and don't need no help to do so.
> >>
> >>They don't need help, but they become stronger and more pervasive with 
>it.
> >Why don't we outlaw wheat.  Despots get stronger on Wheaties.
>
>A very interesting thought process.
>
>
>
> >> >Turning off all eavesdropping tools because your civil rights
> >> >were violated by some idiot FBI or whatever turkey doesn't cut it.
> >>
> >>I have not seen  anyone here suggesting "turning off all eavesdropping 
> >>tools".
> >>
> >>Others have written:
> >>"The mushrooming of surveillance has been explained by the sense of 
>panic >>and crisis felt throughout the government during this period of 
>extremely >>vocal dissent, large demonstrations, political and campus 
>violence, and >>what at the time seemed the inauguration of a period of 
>wide- spread >>anarchy. While officials... suggested that these crises 
>justified the >>surveillance, they failed to recognize that the rights 
>guaranteed by the >>constitution are constant and unbending to the temper 
>of the times."
> >>Senate Subcommittee on Constitutional Rights, 1973
> >>
> >>"Necessity is the plea for every infringement of human freedom. It is 
>the >>argument of tyrants; it is the creed of slaves."
> >>William Pitt to the House of Commons, November 18, 1783
> >>
> >>"Implicit in the term 'national defense' is the notion of defending 
>those >>values and ideals which set this Nation apart... It would indeed be 
> >>ironic if, in the name of national defense, we would sanction the 
> >>subversion of one of those liberties... which makes the defense of the 
> >>Nation worthwhile."
> >>Chief Justice Earl Warren, U.S. Supreme Court, US v Robel
> >Just what is the point of the quotes?
>
>If you don't get that point, I'm pretty sure that I can't state it more 
>plainly than the quotes themselves do.
>
>
> >At various times in the history of the world, intercept has been
> >abused.  For all time, intercept has been legal.  For quite a
> >long time, intercept has been regulated.  All of the notables
> >quoted sanctioned intercept at one point or another.
>
>All intercepts? At all times? At all places? For all reasons? With our 
>without various legal process?  ....
>
>
>
> >As communication technology evolves, the ability to intercept
> >must evolve.  Inventing a new communications technology does not
> >change the tenor of the discussion.  It does not change the legal
> >basis for intercept.
>
>--
>--------------------------
>Ed Stone
>[email-masked]
>--------------------------
>
>_______________________________________________
>raven mailing list
>[email-masked]
>http://www.ietf.org/mailman/listinfo/raven

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven

---

From: "C. Wegrzyn" <[email-masked]>
Date: Wed, 24 Nov 1999 13:35:34 -0500

The wonderful thing about the Internet is that it lowers the cost of just
about everything - 1-to-1 communication, access to information, etc. It also
lowers the cost for abusers, and offers them access to information about
everything. Read up on Echelon (I believe that is the name) - this program
has the intent and purpose of monitoring all communication - voice, etc. -
looking for "key words". When those words are spotted you immediately get
flagged for investigation. Since when is the mere utterance of a word (and
let's not get into the argument about yelling fire, okay) make you a
suspect? So just saying "building a bomb", "targeting some building"
blah...blah...blah could make you subject to the full weight and resources
of the government. Which of us, except for Bill Gates, could afford to fend
off such an attack for mere utterances?

Give me a break....

Chuck (not Rabblerouser) Wegrzyn

---

From: Ed Stone <[email-masked]>
Date: Wed, 24 Nov 1999 13:44:25 -0500

At 01:09 PM 11/24/1999 , you wrote:
>From: "Adam Rabblerouser" <[email-masked]>
>
>You speak of moderation.
>

No I didn't say that. I think the law enforcement people should be able to 
buy the same access to the Internet that anyone else can.

>Is that moderation?

Sure.

>telephone system, and the mail system.  No more, no less.

An interesting viewpoint.

>tools to gather the proof.

Oh, so you are talking about tapping the net to see if information can be 
found that incriminates people. Not about tapping criminals. Is everyone a 
"suspect"?

>   A tap is not against a criminal,

It has been said the any DA can get a grand jury to indict a ham sandwitch. 
Likewise, any police officer can get a judge to tap a brick.

>We all hear about the abuse.

We sure do. Los Angeles tapped more than 130,000 calls with ONE tap order. 
Cost a fortune. They didn't get even a jay walking charge out of it... 
Excessive and abusive.

>   Makes sensational news, gets yer
>juices flowing.  Doesn't make it commonplace.

We don't know. We don't get to tap the police. You think they regularly 
turn themselves in?

>   I don't want to
>have a decent record, on balance, of its use.

We don't know.

>   Not great,
>tapped.

Most people don't have to fear it. Some who are politically active do.

>   Some do, some justifiably, some not.  Not a perfect world.
>

Isn't tapping already done by the government? Can't they tap a wire with 
alligator clips and a recording oscilloscope? Or are you talking about new 
powers for tapping?